<template>
    <require from="../componentes/menu-cabecero"></require>
    <menu-cabecero></menu-cabecero>

    <div style="margin-top: 5em">
        <compose view.bind="Vista" view-model="${VistaModelo}"></compose>                    
    </div>
</template>